[Bug 513148] [NEW] Empathy needs LP integration in the conversation window

David Planella david.planella at ubuntu.com
Wed Jan 27 08:29:24 UTC 2010

Public bug reported:

Binary package hint: empathy

Ubuntu applications use the Launchpad integration library to provide
shourtcuts to Launchpad to obtain help, report bugs and submit

Empathy needs support for the Launchpad integration library:


Note that this was already fixed for the main contacts list in bug
436742, but there is another help menu (the conversation window, when
chatting to a contact) which still lacks Launchpad integration.

** Affects: ubuntu-translations
     Importance: Low
         Status: Triaged

** Affects: empathy (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: needs-lp-integration

** Also affects: ubuntu-translations
   Importance: Undecided
       Status: New

** Changed in: ubuntu-translations
       Status: New => Triaged

** Changed in: ubuntu-translations
   Importance: Undecided => Low

Empathy needs LP integration in the conversation window
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.

More information about the Ubuntu-telepathy mailing list